/**

Colors
#669acc  Header Dark Blue
#b1cce5  Header Med Blue
#f1f5fb  Header Light Blue

**/
.AdminContent
{
    border: #999 1px solid;
    background-color: #f3f3f3;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
}
div.RadCalendarPopup {
    z-index: 5 !important;
}

.rcCalPopup {
    z-index: 0 !important;
}

HTML
{
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
BODY
{
    padding-bottom: 0px;
    background-color: #ffffff;
    margin: 0px;
    background-repeat: repeat-x;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    background-position: left top;
    padding-top: 0px;
    
}
#Content 
{
    width: 980px;
    margin:0px auto;
    text-align:left;
}
.OldMenu {
    font-size: 1.1em;
    background-color: #f1f5fb !important;
}
.TabPage
{
    border-bottom: 1px solid #8888aa;
    border-top: 1px solid #8888aa;
    border-left: 1px solid #8888aa;
    border-right: 1px solid #8888aa;
    padding: 10px 5px 10px 5px;
    background-color: #FFFFFF;
    width: 99% !important;
    /*padding-left: 10px;*/
}
.FormPageViewTop
{
    /*width: 783px;*/
}
.FormPageViewBottom
{
    /*width: 816px;*/
}
.RadGrid
{
    max-width: 99% !important;
    width: 99% !important;
}
.99Percent
{
    max-width: 99% !important;
    width: 99% !important;
}
.TabPageWithSideMenu
{
    border-bottom: 1px solid #669acc;
    border-left: 1px solid #669acc;
    border-right: 1px solid #669acc;
    /*padding-bottom: 15px;*/
    padding: 10px 5px 15px 5px;
    background-color: #FFFFFF;
    width: 99%;
}
.FormDefaultMultiPage
{
    /*width: 810px;*/
}
.FormPageDetail
{
    /*width: 817px;*/
}
.ViewFormDetailTop
{
    /*width: 970px;*/
}
.FormPageRefresh
{
    clear: both;
    float: right; 
    margin-top: 0px;
    margin-right: 20px;
}
.AngularMenu {
    background-color: #b1cce5
}
.AngularMenuPancake {
    color: black;
}
.ProductNameBar
{
    width: 100%;
    background-color: #b1cce5;
    font-family: 'Segoe UI' ,Tahoma,Verdana,Arial,Helvetica;
    font-weight: 700;
    color: white;
    font-size: 14px;
}
.ProductNameBarTDLeft
{
    color: white;
    padding: 10px;
    font-size: 1.2em;
    width: 33%;
}
.ProductNameBarTDCenter{
    width: 33%;
    text-align: center;
}
.ProductNameBarTDRight
{
    color: white;
    text-align: right;
    padding: 10px;
    font-size: 1.2em;
    width: 33%;
}
.ProductNameBar a
{
    font-family: 'Segoe UI' ,Tahoma,Verdana,Arial,Helvetica;
    color: white;
    font-size: 16px;
}
.MenuBar
{
    padding-left: 0px;
    margin-top: 2px;
    margin-bottom: 2px;
    position: relative;
    z-index: 1;
    background-color: #f1f5fb;
}
.MenuBarLeft
{
    background-color: #f1f5fb;
    width: 60%;
}
.MenuBarMiddle
{
    background-color: #f1f5fb;
    text-align:right;
    padding-top:-2px;
    padding-right:10px;
    width:35%;
}
.MenuBarRight
{
    background-color: #f1f5fb;
    text-align:left;
    width:5%;
}
.SidebarInternal
{
    background-color: #f3f3f3;
    padding-left: 5px;
    padding-right: 5px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    width: 130px;
}
.BostonPostCard
{
    border-bottom: #bbbbbb 1px solid;
    border-left: #bbbbbb 1px solid;
    background-color: #ffffff;
    margin: 5px 5px 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 10px;
    background-repeat: repeat-x;
    background-position: 50% top;
    border-top: #bbbbbb 1px solid;
    border-right: #bbbbbb 1px solid;
}
.BostonPostCard *
{
    margin-top: 0px;
}
.BostonPostCard H3 A
{
    color: #0000ff;
    text-decoration: none;
}
.BostonPostCard H3 A:visited
{
    color: #0000ff;
    text-decoration: none;
}
.BostonPostCard H3 A:hover
{
    color: #ff6600;
    text-decoration: none;
}
.BostonPostCard A:hover
{
    color: #ff6600;
    text-decoration: none;
}
.BostonPostCard A
{
    color: #0000ff;
    text-decoration: none;
}
.BostonPostCard A:visited
{
    color: #0000ff;
    text-decoration: none;
}
.FormDetailRow
{
    padding-bottom: 5px;
}
.NameValue100
{
    width: 115px;
    float: left;
}
A IMG
{
    border-bottom-style: none;
    border-right-style: none;
    border-top-style: none;
    border-left-style: none;
}
TD.Admin_FooterFade
{
    padding-bottom: 6px;
    margin: 0px;
    padding-left: 12px;
    width: 100%;
    padding-right: 2px;
    height: 57px;
    font-weight: bold;
    padding-top: 2px;
}
.Admin_FooterCopyright
{
    color: #000;
    font-size: 7pt;
    font-weight: normal;
}
.BrandLogo
{
    padding-bottom: 4px;
    margin-top: 8px;
    width: 17%;
    background-color: #FFFFFF; /* top bar */
    background-repeat: no-repeat;
    float: left;
    margin-left: 0px;
    cursor: pointer;
}
* HTML .BrandLogo
{
    margin-left: 10px;
}
.Clear
{
    clear: both;
}
a
{
    color: #468aac;
    text-decoration: none;
}
a:hover
{
    color: Gray;
    text-decoration: underline;
}
/** Timeout Notification **/
.contSession
{
    width: 270px;
    float: right;
    text-align: center;
    margin: 20px 20px 0 0;
}
.sessionExpire
{
    color: #3366ff;
    padding-top: 30px;
}
.showNotification
{
    padding-top: 15px;
    color: #666;
}
.timeRemain
{
    padding-top: 5px;
    color: #000;
}
.timeSeconds
{
    font-size: 30px;
}
.infoIcon, .notificationContent
{
    display: inline-block; 
    zoom: 1;
    *display: inline;
}
.infoIcon
{
    width: 32px;
    height: 32px;
    margin: 0 10px;
    vertical-align: top;
}
.notificationContent
{
    width: 180px;
    margin-left: 65px;
    vertical-align: bottom;
    line-height: 20px;
}
.notificationButtons
{
    margin-left: 15px;
    margin-top: 10px;
}
.errors
{
    color: red;
    padding: 15px;
}
.errors ul
{
    margin: 0;
    padding: 0;
    list-style: square;
}
.FormPageStyle
{
    text-align:left;
}
.FormDetailTabStrip
{
    width: 563px; 
}
.ViewFormDetailLeft
{
    float: left;
    clear: none;
    margin-left: 5px;
}
.ViewFormDetailRight
{
    float: right;
    clear: none;
    margin-right: 10px;
}
.Sidebar
{
    background-color: #f3f3f3;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}
.rcbInput
{
    color: Black !important;
}
.InternalApplicationWindow
{
    width: 100%;
    border: 1px solid #999;
}

/* small screens, mobile devices */
@media all and (max-device-width: 992px), all and (max-width: 992px) 
{
    #Content 
    {
        width: 950px;
        margin:0px auto;
        text-align:left;
    }
    .TabPageWithSideMenu
    {
        border-bottom: 1px solid #8888aa;
        border-top: 1px solid #8888aa;
        border-left: 1px solid #8888aa;
        border-right: 1px solid #8888aa;
        padding: 10px 5px 10px 5px;
        background-color: #FFFFFF;
        width: 96% !important;
        /*padding-left: 10px;*/
    }
}

@media all and (max-device-width: 800px) , all and (max-width: 800px)
{

}
